body {
	margin: 0px;
}
.bodyText {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.subTitle {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 14px;
	line-height: 19px;
	color: #333333;
}
.bodyText a {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
.bodyText a:hover {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.subTitle a {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 14px;
	line-height: 19px;
	color: #333333;
	text-decoration: none;
}
.subTitle a:hover {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 14px;
	line-height: 19px;
	color: #333333;
}
.subNav {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
.subNav a {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.subNav a:hover {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}
.subNavDn {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #C0B586;
}
.subNavDn a {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #C0B586;
	text-decoration: none;
}
.subNavDn a:hover {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #C0B586;
}
.bodyBullets {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	list-style-position: outside;
	list-style-type: circle;
	text-indent: 30px;
	display: block;
	background-attachment: fixed;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.bodyTextSml {
	font-family: "Lucida Sans", Tahoma, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}
